

a:active     { color: #ff0000; text-decoration: underline }
a:hover     { color: #003300; text-decoration: underline }
a:link  { color: #003300; text-decoration: underline }
a:visited   { color: #666666; text-decoration: underline }
body            { color: #000000; background-color: #d7d7d7; text-align: justify; margin-top: auto }
td { text-align: justify }
